<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Poze rezolvate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-poze-raportate">'.img('administrare.png',1).'Poze raportate</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Poze rezolvate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`raportat`=1')->fetch_row()[0];
if($elemente>0)
{
echo$div[1].'<a href="/admin-marcheaza-poze">Marcheaza-le pe toate ca verificate</a>'.$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`de`,`data`,`descriere`,`mare`,`mica`FROM`galerie_poze`WHERE`raportat`=1 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/'.$item[3].'"><img '.$clasa_imagine.'src="/'.$item[4].'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[1]).'</small>'.$div[0].$clasa_normal.'<a href="/'.$item[3].'"><img src="'.$domenii_statice[2].'zoom.gif" alt="" />Mărește</a><br />Descriere: '.filtru($item[2]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt poze rezolvate!'.$div[0];
require'f_jos.php';